Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jan 2021 09:34:02 +0000

Hi Omar Alzubairi,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div class="ydp30b1cd2fyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div dir="ltr">Hi ,</div>
<div dir="ltr"><br></div>
<div dir="ltr">I have not received the refund for my 2 transactions with center point. Please verify.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please see below the details:</div>
<div dir="ltr"><br></div>
<div dir="ltr"> <div><ul style="margin-top:0in" type="square">
 <li class="ydp499b83daMsoListParagraph" style="margin-left:0in;mso-list:l0 level1 lfo1">
<span style="font-size:12.0pt"><span> </span>refund for
     return 1000313169 for order 8220204444 -KWD 2.5 [ </span>Black shirt ]<span style="font-size:12.0pt"></span>
</li>
 <li class="ydp499b83daMsoListParagraph" style="margin-left:0in;mso-list:l0 level1 lfo1"><span style="font-size:12.0pt">refund for return 1000251265 for order 8218085075-KWD
     3.42 [Pink Top]</span></li>
</ul></div>
<br>
</div>
<div dir="ltr">Kind Regards,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Priya Haridas</div>
<div dir="ltr"><br></div>
<div><br></div>
        
        </div>
<div id="ydp7545fb08yahoo_quoted_0768697398" class="ydp7545fb08yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, 7 January, 2021, 12:20:10 pm GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp7545fb08yiv3956928220"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1961061</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1961061<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Omar Alzubairi : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div class="ydp7545fb08yiv3956928220yqt7508287912" id="ydp7545fb08yiv3956928220yqtfd81861">
<div dir="ltr">Hi Priya,</div>
</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (KWD 3.42) on (03/Dce/2020) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days. <strong dir="ltr">And in the case that the refund does not appear in your bank account, please provide us with the bank statement from the date (03/Dce/2020) to (06/Jan/2021) so that we can do the assignment as soon as possible.</strong>
</div>
<div><br></div>
<div dir="ltr">We thank you for your understanding and cooperation.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>
<div><br></div>
<br>

<div class="ydp7545fb08yiv3956928220yqt7508287912" id="ydp7545fb08yiv3956928220yqtfd78173">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1961061